#!/bin/bash

appLinkdingCreateAccount() {
    local args="$1"
    authAdapterCall linkding createUser \
        "$(authToolArg "$args" username)" \
        "$(authToolArg "$args" password)" \
        "$(authToolArg "$args" email)" \
        "$(authToolArg "$args" admin)"
}
